Здравейте гостенино! Вход Регистриране


Оценете темата:
  • 8 гласа - средно 4.38
  • 1
  • 2
  • 3
  • 4
  • 5
Bscfusion
(18-01-2017, 12:54)Alkatrazbg написа: Решение
1. Отворете System -> Add-Ons -> System -> Dependencies
2. Намерете и кликнете на requests
3. Забранете Auto-update
4. Кликнете Update
5. Изберете версия 2.9.1
6. Рестарт на КОДИ
7. Всичко трябва да работи

Това важи за всички версии - с и без tvheadend
requests библиотеката трябва да е версия по-малка от 2.12.0
[-] 1 потребител харесва поста на lambreto:
  • venci6009
 
@Milena83 На 17.0 RC3 къде откри requests. Аз в последно обновени .
 
(18-01-2017, 12:54)Alkatrazbg написа: Решение
1. Отворете System -> Add-Ons -> System -> Dependencies
2. Намерете и кликнете на requests
3. Забранете Auto-update
4. Кликнете Update
5. Изберете версия 2.9.1
6. Рестарт на КОДИ
7. Всичко трябва да работи
А как да стигнем до тази версия?
на мен ми дава да избера само 2.12.4
[-] 1 потребител харесва поста на nafnafff:
  • boiko1
 
Вечно трябва някой да ви дондурка  и да върши всичко заради вас  . Ако  не разполагате със  архив на стара версия  може да свалите от тук script.module.requests-2.9.1  20 човека кибичат и чакат някой вместо тях да отвори браузера си и да потърси стара версия . Ето я и старата версия за тези дето не знаят как да си я намерят. Обновен е пост №1 в темата за да не се затормозявате да ровите и да си губите времето с глупости Smile
[-] 8 потребители харесват поста на Alkatrazbg:
  • boiko1, Milena83, ngkkabranski, nza187, ockac23, sme6ko83, SvetoslavSlavov, wwwcomivo
 
Ок. Благодаря за инфото, сега ще пробвам.
 
При мен (Kodi 16.2, fork, mxq) опциите update, rollback са недостъпни, а не дава да го uninstall или disable - защото цяла камара адони го ползват. С инсталиране от .zip на старата версия също не става
 
Всичко работи супер вече! Много ти благодаря за бързия отговор, точното обяснение и обновление на първият пост.
 
(18-01-2017, 16:31)rudy написа: При мен (Kodi 16.2, fork, mxq) опциите update, rollback са недостъпни, а не дава да го uninstall или disable - защото цяла камара адони го ползват. С инсталиране от .zip на старата версия също не става

Тези от вас който ползват Линукс машини не е необходимо да пипат нищо защото те си работят. 
Останалите да имат в предвид, че тази промяна ще афектира други аддони.Бях ви написал по-горе, че този плугин се нуждае от преработка съгласно новите правила за писане на аддони отнасящи се за КОДИ  17 и последващи версии.
It's not my job to blow sunshine up Your ass.
[-] 4 потребители харесват поста на xbmcbg:
  • Milena83, ngkkabranski, ockac23, ZZlatev
 
Здравейте! Гледам (х) булсат през КОДИ на андроид бокс до вчера. Днес го пуснах, каналите ги зарежда, но изписва "module import fail" и сътветно никой канал не тръгва. Някой знае ли как да го оправя? Благодаря!

Демоне, явно ТИ е много трудно да прочетеш няколко поста по-нагоре и да разбереш за какво става въпрос. Прояви елементарно уважение към Акатраз, който ви реши проблема.

Поздрави: xbmcbg
[-] 4 потребители харесват поста на thedeamon:
  • darko85, Milena83, wvenci, wwwcomivo
 
  


Отваряне на:


Browsing: 1 гост(и)